{
    "0047-0001-v001-0-s": "ぅ……ッ♥　ひ、ぐ……っ♥　ぅ……うぅ゛……っ♥♥♥",
    "0047-0002-n001-0": "下卑た視線が、無数に、強引に開かれた女陰に突き刺さる。それだけで\n、シルシェは敗北した事実を再認識させられた。",
    "0047-0003-n002-0": "ぱくぱくと開く入口を見られている。じくじくと疼くクリトリスを見ら\nれている。――ギチギチと膨らみきった腹を、見られている。",
    "0047-0004-n003-0": "孕まされた事実が、無数の看守の瞳に反射して、自分を見ている。",
    "0047-0005-n004-0": "――見世物が、はじまる。",
    "0047-0006-v002-0-s": "見る、な……ッ♥　見るな、見るなぁ……っ♥",
    "0047-0007-v003-0-n": "蟲とどうやって交尾したんだ！？　俺にも分かるように説明しろ！",
    "0047-0008-v004-0-s": "ぅる、ざぃ……っ♥　うるざぃ、うるざぃ……ッ♥♥",
    "0047-0009-v005-0-n": "蟲のチンポの味はどうだったんだ？　え？　日頃踏み潰してきた下等生\n物のお仲間に、押し倒されて孕むのはどんな気分だったんだ？",
    "0047-0010-v006-0-s": "つぶすっ♥　つぶじてやるっ♥　次あったらみんなみんな潰してやるぅ\n……ッ♥♥",
    "0047-0011-n005-0": "ギチギチと腹の中で膨らみ、震え、子宮を揺らし、かぎづめで産道を押\nし開きながら、歪な華が開くように――羽化は、行われる。",
    "0047-0012-v007-0-s": "ぅあ゛ッ♥　ぁああ゛ぁああぁぁあぁあッ♥♥♥",
    "0047-0013-v008-0-n": "げひゃひゃひゃ！　本当に蟲ィひり出しやがった！　勇者の子宮ってな\n蟲の卵でも孕むんだな！　信じらんねぇ！",
    "0047-0014-v009-0-s": "ひ……ぐッ♥　ぅぐ、ぁあ゛……っ♥♥",
    "0047-0015-v010-0-n": "今まで殺してきた亜人の数を思い出せ！　淫乱ドビッチ苗床のテメェは\nそれ以上の数産むんだよ！",
    "0047-0016-v011-0-s": "ゃ……だぁっ♥　やだ、そんなのやぁ……っ♥",
    "0047-0017-v012-0-n": "亜人ってなチンポの形も人間と違うのか？　あぁん？　じっくり観察し\nて舐めてしゃぶってマンコで咥えた感想を言いやがれ！",
    "0047-0018-v013-0-s": "さい、あくに……っ♥　決まってるだろ！　あんな、あんなぁ……ッ♥",
    "0047-0019-n006-0": "罵倒と野次に震える膣の中で、悪意を形にしたような命が、蠢く。子宮\nをこじ開け、産道の襞を舐りながら――産まれ、落ちる。",
    "0047-0020-v014-0-s": "お゛ッ♥　ぉぉおぉぉぉおおぉぉ゛……ッ♥♥♥",
    "0047-0021-v015-0-n": "産まれて１秒でチンポビンビンじゃねぇか！　流石亜人だぜ、メス親に\n似て淫乱だな！",
    "0047-0022-v016-0-s": "……っや、ぁ゛……っ♥　や、やらぁ……っ♥♥",
    "0047-0023-v017-0-s": "んぉ゛ッ♥　ぉお゛っ♥　んぐぅぉ゛ッ♥♥♥",
    "0047-0024-v018-0-n": "子宮の中の触手にまでレイプされてんのかよ！　親が親ならガキもガキ\nだな！",
    "0047-0025-v019-0-s": "おなが……んッ♥　な、がぁ゛……ッ♥♥",
    "0047-0026-v020-0-n": "生まれつき媚薬分泌するようなド淫乱生物の母胎なんざ、出産シーン公\n開しながらアクメ決めるメスにしか務まらねぇだろ！",
    "0047-0027-n007-0": "子宮の壁に吸い付く吸盤、産道をほじりこじ開ける触手。それは這い出\nるように、母胎という殻を脱ぎ捨てるように――産まれる。",
    "0047-0028-v021-0-s": "んぉぼぉ゛ぉぉぉおぉぉッ♥♥♥",
    "0047-0029-v022-0-n": "うぉっ生ぐせぇ！　クソひり出すみてぇに産みやがって……！　親の自\n覚はねぇのかよ！",
    "0047-0030-v023-0-s": "なっ……ぁ゛……ぁあ゛……ッ♥♥♥",
    "0047-0031-v024-0-n": "ガキに謝罪しろ！　獄中出産でごめんなさい！　囚人のママでごめんな\nさいってな！",
    "0047-0032-v025-0-s": "ご……べっ♥　ごべ、ごべん……なざ……っ♥",
    "0047-0033-v026-0-n": "謝るんじゃねぇよ！　栄えあるメスカル精教会の監獄に人間のガキが増\nえるんだぞ！　お前のせいで！　めでたい事じゃねぇか！",
    "0047-0034-v027-0-s": "こんな、とこに……っ♥　ごんな、ところにぃ゛……っ♥♥♥",
    "0047-0035-n008-0": "望む望まざるに関わらず、命の頭蓋は骨盤を押し広げ、激しい陣痛と共\nに、ごぽりと、ずるりと――世に、生まれ落ちる。",
    "0047-0036-v028-0-s": "んぎぅううう゛ッ♥♥　ぅ、ぅあぁあ゛ぁあ……ッ♥♥♥",
    "0047-0037-v029-0-n": "よぉし！　男なら新しい仲間、メスなら新しい経験値袋……勇者候補だ\nな！",
    "0047-0038-v030-0-s": "や……だっ♥　やら、やだぁ……つれでい゛がないでぇ゛……ッ♥♥♥",
    "0047-0039-v031-0-n": "オラッ！　皆さまにご説明しろ！　テメェの腹が……どうしてそんな、\n醜くぶくぶく膨らんでるのかをなぁ！",
    "0047-0040-v032-0-s": "ぅぁ……♥　っは♥　じゅるっ♥　んくっ♥　っは……はぁ゛……っ♥\n♥♥",
    "0047-0041-n009-0": "広げた股に突き刺さる発情した視線が、涎を垂らす看守たちから香るオ\nスの臭気が、シルシェをどうしようもなく発情させた。",
    "0047-0042-n010-0": "軽い絶頂が『力』を漏らし、胎内の赤子に、それを供給する。",
    "0047-0043-n011-0": "陣痛が始まる。胎の中で、蠢く。",
    "0047-0044-v033-0-s": "ぼ、く……っ♥　ボクはぁ゛……っ♥　ん、ごくっ♥　はらま、孕まさ\nれましたぁ……ッ♥♥",
    "0047-0045-n012-0": "敗北者の――見世物が、はじまる。",
    "0047-0046-v034-0-s": "いまっ♥　いままで、さんざんっ♥　踏み潰してきた……っ♥　つぶし\nてきた蟲さんに、子宮、押し潰されてぇ……っ♥",
    "0047-0047-v035-0-s": "あんあんっ♥　って……ッ♥　こと、言葉つうじない、蟲さんに……っ\n♥　媚びっ媚びの声、あげてぇ……っ♥♥",
    "0047-0048-v036-0-s": "人間と……ッ♥　ぜんぜん、違う……おちんぽ、産卵管……っでぇ……\n気持ちよく、なっちゃいましたぁ……ッ♥♥",
    "0047-0049-v037-0-n": "自分から蟲を誘いやがったのか！？　信じらんねぇ……",
    "0047-0050-v038-0-s": "はぃっ♥　はぃっ♥　さそって、誘って……孕ませて、いただき……ん\nくっ♥　まじ、だぁあ……ッ♥♥♥",
    "0047-0051-n013-0": "ギチギチと、胎の中で顎の音が鳴る。濡れた羽根が膣襞をなぞる。柔ら\nかい外骨格が、ぐちゃりと、産道を押し開く。",
    "0047-0052-v039-0-s": "ん――ぉ゛おっ♥　ぉおぉお゛ぉぉぉおッ♥♥♥",
    "0047-0053-n014-0": "人間からかけ離れた姿を生み落とす苦痛で、シルシェは、深く深く、絶\n頂した。",
    "0047-0054-v040-0-s": "いまっ♥　いままでっ♥　亜人は敵でっ♥　魔物でっ♥　たおさなきゃ\nいけなくって……んっ♥　ごく、じゅる……っぱぁ……っ♥",
    "0047-0055-v041-0-s": "いっぱいっ♥　いっぱいいっぱいいっぱい殺してきちゃったのでぇ……\nッ♥♥",
    "0047-0056-v042-0-s": "いっぱい、いっぱいいっぱいいっぱいいっぱいいっぱいいぃっぱぁい…\n…♥　孕ませて、犯して、いただきましたぁあッ♥♥",
    "0047-0057-v043-0-n": "いったいどれだけ咥えて来たんだ！　このメス便器め！",
    "0047-0058-v044-0-s": "形……っ♥　いっぱい、でぇ……っ♥　わがらな……ぁッ♥　あ、あぁ\nああ゛ぁああぁ……ッ♥♥♥",
    "0047-0059-n015-0": "人の悪意を煮詰めたような形が、子宮の中で踊る。いずれメスを凌辱す\nるさだめの手で入り口を開き、母胎を攻撃し――産まれる。",
    "0047-0060-v045-0-s": "お――っほぉ゛ぉぉぉぉおぉぉッ♥♥♥",
    "0047-0061-v046-0-s": "人類の敵を生み落とす破滅の快楽が、シルシェの壊れた脳を、焼いた。",
    "0047-0062-v047-0-s": "ずぷずぷぅ……って……ッ♥　媚薬の、媚薬の海の……なか、で……溺\nれる、みたいに……っ♥",
    "0047-0063-v048-0-s": "とろとろ、ぜんしん……蕩け、そうで……っ♥　ぐずぐずに、なっちゃ\nってぇ……っ♥",
    "0047-0064-v049-0-s": "メスを……んくっ♥　っふ♥　っはぁ゛……♥　メスを、どろどろにす\nるためだけの形に、蹂躙……され、てぇ……っ♥♥♥",
    "0047-0065-v050-0-n": "絶頂しながら話すんじゃねぇ！",
    "0047-0066-v051-0-s": "いまも……っ♥　いまも、お腹の中で……ッ♥　触手、あばれてぇ……\nッ♥♥♥",
    "0047-0067-n016-0": "子宮の中を貪られ、子宮口をこじ開けられ、産道を舐られ、吸盤が、内\n腿に食らいつくように――ずるりと、堕ちた。",
    "0047-0068-v052-0-s": "んぽぉぉぉ゛ぉおっぉッ♥　っほ、ぉ゛～ッ♥♥♥",
    "0047-0069-n017-0": "異物を生み落とした膣穴に、生まれ落ちたばかりの触手が、伸びる――\n。",
    "0047-0070-v053-0-s": "子宮口に……ッ♥　ぐり、ぐりぃ……ってぇ……っ♥　ち、チンポ……\n押し付け、られて……っ♥　射精されて……ッ♥",
    "0047-0071-v054-0-n": "言い方が違うんじゃねぇーかー！？",
    "0047-0072-v055-0-s": "……ッ♥　射精、射精……して、んくッ♥　っふ、はぁ……いただい、\nてぇ……っ♥♥",
    "0047-0073-v056-0-s": "メス便器に……っ♥　人間さまの、精子……いっぱい、注いでいただい\nて……っ♥　子宮、正しく……っ♥　使っていただいて……ッ♥",
    "0047-0074-v057-0-s": "お父さんのわからない子供……っ♥　育てさせて……っ♥　子宮の中で\n、育てさせて……いただきましたぁ……っ♥♥♥",
    "0047-0075-n018-0": "本来は愛を伴って行われる筈の遺伝子継承作業は、単なる刑務作業とし\nて――今、消費される。",
    "0047-0076-v058-0-s": "んぉ゛ッ♥　ぉお゛――ほぉ゛ー……ッ♥♥♥",
    "0047-0077-n019-0": "子供を産む行為を快楽としてしか捉えられない自分に――シルシェは、\n喘ぐ音を残した。"
}